This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 505134 - XRandR KCM (Display settings in System Settings) does not remember settings across sessions
XRandR KCM (Display settings in System Settings) does not remember settings a...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 15:10 EDT by Paul Smith
Modified: 2009-07-22 08:11 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 08:11:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Smith 2009-06-10 15:10:17 EDT
When I change the display settings, these do not persist after a logout.

Paul
Comment 1 Rex Dieter 2009-06-12 08:44:39 EDT
How are you changing it?

system-config-display? other?  (The former is preferred, recommended).
Comment 2 Kevin Kofler 2009-06-12 10:03:35 EDT
This has nothing to do with kde-settings (which are our default settings for KDE). If the settings you set in System Settings (is that where you're setting them?) are not getting remembered, that's a kdebase-workspace issue.
Comment 3 Paul Smith 2009-06-12 11:17:57 EDT
Thanks, Rex and Kevin. I did the settings in System Settings, but these settings were not remembered. After Rex's comment, I installed system-config-display, which was not installed, and I configured my display with it. This procedure eliminated the reported problem. Now, I have everything working as expected.

I do not know why system-config-display was not installed by default.

Paul
Comment 4 Steven M. Parrish 2009-07-22 08:11:00 EDT
Thanks for the update.  Going to close this as WORKSFORME.  Please feel free to reopen if the problem returns.

-- 
Steven M. Parrish - KDE Triage Master
                  - PackageKit Triager
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.